.btn-clearcat {
	backgroundurl(newimagesbagshowbtn-clearcat.gif);
}
.btn-return {
	backgroundurl(newimagesbagshowbtn-return.gif);
}
.btn-next {
	backgroundurl(newimagesbagshowbtn-next.gif);
}
.btn_mini {
	backgroundurl(newimagesbutton_mini.jpg) no-repeat;
	width90px;
	height22px;
	line-height22px;
	bordernone;
	font-size12px;
	color#06C;
	cursorpointer;
}
.btn_blue {
	backgroundurl(newimagesServerblue_Submit.jpg);
	width282px;
	height54px;
	cursorpointer;
	bordernone;
	background-repeatno-repeat;
	displayblock;
	font-weightbold;
	font-size18px;
	color#EEE;
	margin0 auto;
	padding0;
}
.btn-all {
	backgroundurl(newimagesbtn-buy.gif);
	width126px;
	height36px;
	cursorpointer;
	bordernone;
	background-repeatno-repeat;
	displayblock;
	font-weightbold;
	font-size14px;
	color#fff;
	margin0;
	padding0;
}
.btn-all-blue {
	backgroundurl(newimagesManagerbtn-return-blue.gif);
	width87px;
	height25px;
	cursorpointer;
	bordernone;
	background-repeatno-repeat;
	displayblock;
	font-weightbold;
	font-size14px;
	color#fff;
	margin0;
	padding0;
}
.btn-order-next {
	backgroundurl(newimagesbagshowbtn-order-next.gif);
}
.z_btn-buy {
	displayblock;
	backgroundurl(newimagesbuy_button_next.gif) no-repeat;
	width166px;
	height33px;
	cursorpointer;
	margin0 auto;
	padding0;
	margin-top5px;
	bordernone;
	font-weightbold;
	font-size14px;
	color#fff;
	text-indent-9999px;
}
.z_btn-submit {
	displayblock;
	backgroundurl(newimagesbutton_submit.jpg) no-repeat;
	width166px;
	height33px;
	cursorpointer;
	margin0 auto;
	padding0;
	margin-top5px;
	bordernone;
	font-weightbold;
	font-size14px;
	color#fff;
	text-indent-9999px;
}
.clearfixafter {
	content.;
	displayblock;
	height0;
	clearboth;
	visibilityhidden;
}
.clearfix {
	displayinline-block;
}
 html .clearfix,  html {
	height1%;
}
.clearfix {
	displayblock;
}
.z_cleardiv {
	displayblock;
	height0;
	margin0;
	padding0;
	clearboth;
	visibilityhidden;
}
.actbtn {
	width126px;
	height36px;
	cursorpointer;
	margin-top5px;
	bordernone;
	text-indent-9999px;
	background-repeatno-repeat;
	displayblock;
	margin0;
	padding0;
}
.span_auto {
	displayblock;
	floatleft;
	widthauto;
}
.floatright {
	floatright;
}
.span_pricenum {
	font-familyGeorgia, Times New Roman, Times, serif;
	font-size14px;
	font-weightbold;
	color#F00;
	letter-spacing1px;
}
.span_height30 {
	height30px;
	line-height30px;
}
.call_border {
	displayblock;
	background-color#FFC;
	paddingauto 2px;
	height28;
	line-height28px;
}
.z_div {
	displayblock;
	margin0 auto;
	padding0;
	text-alignleft;
}
.z_outborder {
	border1px solid #666;
	text-aligncenter;
	margin0 auto;
	padding10px;
	backgroundurl(newimagesDomainsdomain_info_list_on_bg.gif) #fff top repeat-x;
}
.z_buymsg {
	displayblock;
	margin0;
	padding0;
	padding20px;
	background-color#FFF;
	background url(newimagesDomainsOther_List_bg.jpg) no-repeat;
	background-position0px -3px;
}
.z_inputbox{
	background-color#FFF;
	border1px solid #666;
	width190px;
	height14px;
	line-height16px;
	padding2px;margin0;
}

.z_inputbox {
	border-top-width 1px;
	border-right-width 1px;
	border-bottom-width 1px;
	border-left-width 1px;
	border-top-style solid;
	border-right-style solid;
	border-bottom-style solid;
	border-left-style solid;
	border-top-color #999;
	border-right-color #f1f1f1;
	border-bottom-color #f1f1f1;
	border-left-color #CCC;
	height14px;
	color#666;
	width190px;
 margin-top4px !important;
}
.z_toyiqi_l {
	displayblock;
	margin0;
	paddion0;
	border1px solid #666;
	border-right0;
	floatleft;
	height22px;
 line-height19px width80px;
}
.z_toyiqi_r {
	displayblock;
	margin0;
	paddion0;
	border1px solid #666;
	border-left0;
	floatleft;
	height18px;
	line-height18px;
	width130px;
}
.z_chginput{
	border1px solid #7F9DB9;
	background-color#ffc;
	width190px;
	height16px;
	line-height16px;
	padding2px;margin0;
}
.z_chginput {
	border-top-width 1px;
	border-right-width 1px;
	border-bottom-width 1px;
	border-left-width 1px;
	border-top-style solid;
	border-right-style solid;
	border-bottom-style solid;
	border-left-style solid;
	border-top-color #35CDFF;
	border-right-color #B3ECFF;
	border-bottom-color #B3ECFF;
	border-left-color #35CDFF;
	height14px;
	color#666;
	width190px;
	background-color #E9F6FF;
 margin-top4px !important;
}
.errtitle {
	margin0;
	padding0;
	displaynone;
	height25px;
	line-height25px;
	backgroundurl(newimagesstop_zxw.gif) #FFc left no-repeat;
	border1px #FC0 solid;
	padding-left20px;
	displayblock;
}
.oktitle {
	margin0;
	padding0;
	displaynone;
	height25px;
	width40px;
	backgroundurl(newimagesnote_ok.gif) #fff left no-repeat;
	bordernone;
	displayblock;
}
 弹出提示框的样式 
#titlemsg, #regdomain #titlemsg div {
	displayblock;
	margin0;
	padding0;
}
#titlemsg {
	positionabsolute;
	displaynone;
	z-index10;
	width230px;
	height102px;
	top10px;
	left10px;
}
#titlemsg div#top_left {
	backgroundurl(newimagestop-left-t.gif) left top no-repeat;
	width220px;
	height32px;
	floatleft;
	clearleft;
}
#titlemsg div#top_right {
	backgroundurl(newimagestop-right-t.gif) right top no-repeat;
	width10px;
	height32px;
	floatright;
	clearright;
}
#titlemsg div#bottom_left {
	backgroundurl(newimagesbottom-left-t.gif) left bottom no-repeat;
	width220px;
	height70px;
	floatleft;
	clearleft;
}
#titlemsg div#bottom_right {
	backgroundurl(newimagesbottom-right-t.gif) right bottom no-repeat;
	width10px;
	height70px;
	floatright;
	clearright;
}
#titlemsg div#titletext {
	positionabsolute;
	z-index20;
	left20px;
	top10px;
	color#333;
	height80px;
	border-bottom2px #0066cc solid;
	backgroundurl(newimagescall_dot.gif) left top no-repeat;
	text-indent20px;
}
 密码强度 
.strength0 {
	width30px;
	background#cccccc;
}
.strength1 {
	width30px;
	background#ff0000;
}
.strength2 {
	width60px;
	background#ff5f5f;
}
.strength3 {
	width90px;
	background#56e500;
}
.strength4 {
	background#4dcd00;
	width120px;
}
.strength5 {
	background#399800;
	width150px;
}
#passwordStrength {
	height10px;
	displayblock;
}
#passwordDescription {
	displayblock;
	text-alignleft;
	margin0;
	padding0;
	width200px;
	border-top1px solid #333;
	text-indent0;
}
 遮挡层 
#floatBoxBg {
	displaynone;
	width100%;
	height100%;
	background#000;
	positionabsolute;
	top0;
	left0;
}
.floatBox {
	border#666 5px solid;
	width300px;
	positionabsolute;
	top50px;
	left40%;
}
.floatBox .title {
	height23px;
	padding7px 10px 0;
	background#333;
	color#fff;
	displaynone;
}
.floatBox .title h4 {
	floatleft;
	padding0;
	margin0;
	font-size14px;
	line-height16px;
}
.floatBox .title span {
	floatright;
	cursorpointer;
}
.floatBox .content {
	padding20px 15px;
	background#fff;
}
 购买流程指示框 
.buymap {
	displayblock;
	backgroundurl(newimagestitle_map_border.gif) #fff no-repeat;
	height62px;
	width741px;
	text-alignright;
	margin0 auto;
	margin-bottom20px;
	clearboth;
}
.buymap img, .buymapbig img {
	margin-top1px;
	margin-right15px;
	margin-left5px;
}
.buymapbig {
	displayblock;
	backgroundurl(newimagesbagshowbg_titieBox.gif) #fff no-repeat;
	height62px;
	width902px;
	text-alignright;
	margin0 auto;
	margin-bottom20px;
	clearboth;
}
.z_box_outline {
	margin0;
	padding0;
	background-color#f0f0f0;
	padding2px;
}
.z_box_inline {
	margin0;
	padding0;
	border1px #ccc solid;
	background-color#fff;
	padding10px;
}
.z_box_title {
	font-weightbold;
	font-size14px;
	color#666;
	border-bottom1px solid #ccc;
	backgroundurl(newimagesinformation_r3_c3.jpg) no-repeat;
	padding-left40px;
	line-height30px;
	height30px;
	widthauto;
}
.z_search_table {
	width99%;
	marginauto;
	margin-top5px;
}
.z_table {
	marginauto;
	width98%;
	border1px solid #DFE2E5;
	border-collapsecollapse;
	backgroundurl(newimagestrusteehosttrusteehost_Info_table_bg.gif) #FFF repeat-x;
	margin-top10px;
}
.z_table th {
	backgroundurl(newimagesManagerTable_Box_List_Title_cutlin.gif) no-repeat right top;
	font-weightbold;
	height27px;
	line-height27px;
	border-bottomsolid #f0f0f0 1px;
	color#5A6D7E;
	white-spacenowrap;
}
.z_table td {
	height26px;
	line-height26px;
	bordersolid #F0F0F0 1px;
	word-breakbreak-all;
}
.z_table .nolin {
	backgroundnone;
	border-right1px solid #DFE2E5;
}
.z_table .trhoverhover {
	background#FFFFEC;
}
.z_table td Avisited {
	color#136c7f;
}
.z_table td Alink {
	color#0066cc;
}
.z_nolintable {
	margin0;
	padding0;
	bordernone;
	border-collapsecollapse;
}
.z_nolintable td {
	heightauto;
	bordernone;
	line-heightnormal;
}
.z_nolintable img {
	margin0;
	bordernone;
}
.z_this_page {
	border 1px solid #036;
	padding1px 4px;
	background#069;
	font-weightbold;
	color#FFF;
}
a.z_next_page {
	border 1px solid #E4E4E4;
	padding1px 4px;
	color#069;
}
.z_next_pagehover {
	border 1px solid #999;
	padding1px 4px;
	color#F60;
}
 ----------------------选项卡--------------------- 
#tabs1 {
	text-alignleft;
	margin-left20px;
	margin-bottom10px;
}
.menu1box {
	positionrelative;
	overflowhidden;
	height22px;
	width290px;
	text-alignleft;
}
#menu1 {
	positionabsolute;
	top0;
	left0;
	z-index1;
}
#menu1 li {
	floatleft;
	displayblock;
	cursorpointer;
	width72px;
	text-aligncenter;
	line-height21px;
	height21px;
	color#999;
	backgroundurl(newimagesdefaultC_Title_ring_off.gif) #fff 7px 3px no-repeat;
}
#menu1 li.hover {
	backgroundurl(newimagesdefaultC_Title_ring_on.gif) #fff 5px 3px no-repeat;
	color#333;
	font-weightbold;
	border-left1px solid #666;
	border-top1px solid #666;
	border-right1px solid #666;
}
#tabs1 .main1box {
	clearboth;
	margin-top-1px;
	border1px solid #666;
	width290px;
	padding-top10px;
	padding-bottom10px;
	padding-left5px;
}
#tabs1 .main1box li {
	floatnone;
	text-alignleft;
}
#tabs1 .main1box ul {
	display none;
}
#tabs1 .main1box ul.block {
	display block;
}
#tabs1 p {
	displayblock;
	margin0;
	padding0;
	height25px;
	line-height25px;
}
ul.z_carmenu {
	displayblock;
	widthauto;
	margin0;
	padding0;
	border-bottom1px solid #3e89c0;
	margin-top10px;
	margin-bottom10px;
}
ul.z_carmenu li {
	displayblock;
	widthauto;
	floatleft;
	height22px;
	line-height22px;
	margin0;
	padding0;
	margin-left10px;
	padding-left10px;
	padding-right10px;
	text-aligncenter;
	background-color#dee6f1;
	border-top1px solid #3e89c0;
	border-right1px solid #3e89c0;
	border-left1px solid #3e89c0;
	border-bottomnone;
	cursorpointer;
}
ul.z_carmenu li.hover, ul.z_carmenu li.hover a {
	height23px;
	margin-bottom-1px;
	background-color#fff;
	font-weightbold;
	color#3e89c0;
	cursorauto;
}
.vhost_title, .vhost_title_left, .vhost_title_right, .vhost_title_mid {
	displayblock;
	margin0;
	padding0;
	list-style-typenone;
}
.vhost_title {
	widthauto;
	height49px;
	line-height49px;
	backgroundurl(newimagesManagerFirst_User_Books_Title_bg_2.jpg) repeat-x;
}
.vhost_title_left {
	height49px;
	width12px;
	floatleft;
}
.vhost_title_right {
	height49px;
	width12px;
	floatright;
}
.vhost_title_mid_a {
	backgroundurl(newimagesManageraa.jpg) no-repeat;
	height29px;
	width1px;
	floatleft;
	margin-left15px;
	margin-top14px;
}
.vhost_title_mid_b {
	backgroundurl(newimagesManagerbb.gif);
	height29px;
	line-height29px;
	floatleft;
	color#FFF;
	font-size14px;
	font-weightbold;
	widthauto;
	margin-top14px;
	padding0 15px;
}
.vhost_title_mid_c {
	backgroundurl(newimagesManagercc.gif) no-repeat;
	height29px;
	width1px;
	floatleft;
	margin-top14px;
}
.vhost_msg {
	padding35px 15px;
	text-aligncenter;
	widthauto;
	backgroundurl(newimagesManagerFirst_User_Books_conte_bg_2.jpg) #f7f7f7 repeat-x;
}
ul.carmenu_content ul.carmenu_content li {
	floatnone;
	displayblock;
	widthauto;
}
ul.carmenu_content li {
	displaynone;
	widthauto;
}
ul.carmenu_content li.hover {
	displayblock;
	widthauto;
}
.zxw_infobox, .zxw_infobox li, .zxw_infobox div {
	list-style-typenone;
	displayblock;
	margin0;
	padding0;
	bordernone;
	widthauto;
	background-color#FFF;
}
.zxw_infobox .top {
	backgroundurl(newimagesManagermanager_T.gif) repeat-x;
	height8px;
}
 html .zxw_infobox .top {
	margin-bottom-3px;
}
first-child+html .zxw_infobox .top {
	margin-bottom-4px;
}
.zxw_infobox .t_left {
	displayblock;
	margin0;
	padding0;
	bordernone;
	floatleft;
}
.zxw_infobox .t_right {
	displayblock;
	margin0;
	padding0;
	bordernone;
	floatright;
}
.zxw_infobox .mid {
	backgroundurl(newimagesManagermanager_R.gif) right repeat-y;
}
.zxw_infobox .m_content {
	backgroundurl(newimagesManagermanager_L.gif) left #fff repeat-y;
	margin0 18px 0 0;
	padding10px 0 10px 18px;
}
.zxw_infobox .bottom {
	backgroundurl(newimagesManagermanager_B.gif) repeat-x;
	height10px;
}
 html .zxw_infobox .bottom {
	margin-top-3px;
}
first-child+html .zxw_infobox .bottom {
	margin-top-4px;
}
.z_bubblebox, .z_bubblebox li, .z_bubblebox div {
	list-style-typenone;
	displayblock;
	margin0;
	padding0;
	bordernone;
	widthauto;
}
.z_bubblebox .top {
	backgroundurl(newimagesbubblebubble-2.jpg) #fff repeat-x;
	height15px;
}
 html .z_bubblebox .top {
	margin-bottom-3px;
}
first-child+html .z_bubblebox .top {
	margin-bottom-4px;
}
.z_bubblebox .t_left {
	displayblock;
	margin0;
	padding0;
	bordernone;
	floatleft;
}
.z_bubblebox .t_right {
	displayblock;
	margin0;
	padding0;
	bordernone;
	floatright;
}
.z_bubblebox .mid {
	backgroundurl(newimagesbubblebubble-5.jpg) right #fff repeat-y;
}
.z_bubblebox .m_content {
	backgroundurl(newimagesbubblebubble-4.jpg) left #fff repeat-y;
	margin0 19px 0 0;
	padding0 0 0 19px;
}
.z_bubblebox .bottom {
	backgroundurl(newimagesbubblebubble-7.jpg) #fff repeat-x;
	height29px;
}
.z_bubblebox .m_content ol, .z_bubblebox .m_content ol li {
	displayblock;
	list-style-typenone;
	margin0;
	padding0;
}
.z_bubblebox .m_content ol {
	margin0 auto;
}
.z_bubblebox .m_content ol li {
	backgroundurl(newimagesdefaultassess_icon.gif) 0 7px no-repeat;
	padding-left10px;
	height20px;
	line-height20px;
	margin0 auto;
	color#0066cc;
}
.z_jingao {
	displayblock;
	border1px solid #C30;
	backgroundurl(newimagesManagerjingao_1.png) #FF9 left no-repeat;
	font-size14px;
	colorred;
	font-weightbold;
	padding10px 10px 10px 40px;
}
 html .z_bubblebox .bottom {
	margin-top-3px;
}
first-child+html .z_bubblebox .bottom {
	margin-top-4px;
}
#netpagetonum {
	border-top-width 1px;
	border-right-width 1px;
	border-bottom-width 1px;
	border-left-width 1px;
	border-top-style solid;
	border-right-style solid;
	border-bottom-style solid;
	border-left-style solid;
	border-top-color #999;
	border-right-color #f1f1f1;
	border-bottom-color #f1f1f1;
	border-left-color #CCC;
	height14px;
	color#666;
}
#z_news_box{
	positionabsolute;
	z-index100px;
	width390px;
	
}
#z_news_box,#z_news_box li{
	displayblock;
	margin0; padding0;
}
#z_news_box .top{
	backgroundurl(newimagesnewsboxtop.png) no-repeat;
	height40px;
}
#z_news_box .bottom{
	backgroundurl(newimagesnewsboxbottom.png) no-repeat;
}
#z_news_box .bottom{
	backgroundurl(newimagesnewsboxbottom.png) no-repeat;
	height20px;
}
#z_news_box .main{
	backgroundurl(newimagesnewsboxmain.jpg) repeat-y;
	heightauto;	
	padding10px 0;
}
#z_news_box .main .body{
	displayblock;
	padding0;
	widthauto;
	margin0 25px;
	color#09C;
}
#z_news_box .top .closebutton{
	width50px;
	height30px;
	displayblock;
	padding0;
	margin-left325px;
	cursorpointer;
	
}